h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_02 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; opacity: 0.8; filter: alpha(opacity = 80);}
#imCellStyleGraphicsC_13 { position: absolute; top: 52px; bottom: 52px; left: 54px; right: 54px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_13 { position: absolute; bottom: 0; left: 54px; right: 54px; height: 52px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_13 { position: absolute; bottom: 0; left: 0; width: 54px; height: 52px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_13 { position: absolute; bottom: 0; right: 0; width: 54px; height: 52px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_13 { position: absolute; top: 52px; bottom: 52px; left: 0; width: 54px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_13 { position: absolute; top: 52px; bottom: 52px; right: 0; width: 54px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_13 { position: absolute; top: 0; left: 54px; right: 54px; height: 52px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_13 { position: absolute; top: 0; left: 0; width: 54px; height: 52px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_13 { position: absolute; top: 0; right: 0; width: 54px; height: 52px; background: transparent url('../') repeat right top;}
#imTextObject_5_13 { font-style: normal; font-weight: normal; line-height: 25px; }
#imTextObject_5_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_13_tab0 .inline-block { display: inline-block; }
#imTextObject_5_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_13_tab0 .imVt { vertical-align: top; }
#imTextObject_5_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_13_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_5_13_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_5_13_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_5_13_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_5_13_tab0 .cf2 { color: rgb(86, 165, 62); }
#imTextObject_5_13 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_22 { display: block; position: relative; overflow: hidden; }
#imCellStyle_22 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imGroup_2 > div { float: right; }
#imGroup_3 > div { float: left; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5_17 { font-style: normal; font-weight: normal; line-height: 25px; }
#imTextObject_5_17_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_17_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_17_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_17_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_17_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_17_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_17_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_17_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_17_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_17_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_17_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_17_tab0 .inline-block { display: inline-block; }
#imTextObject_5_17_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_17_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_17_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_17_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_17_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_17_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_17_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_17_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_17_tab0 .imVt { vertical-align: top; }
#imTextObject_5_17_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_17_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_17_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_5_17 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: left; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_18 { width: 100%; vertical-align: top; max-width: 184px; }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_19 { width: 100%; vertical-align: top; max-width: 172px; }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_16 { width: 100%; vertical-align: top; max-width: 472px; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_14 { width: 100%; vertical-align: top; max-width: 957px; }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5_21 { font-style: normal; font-weight: normal; line-height: 25px; }
#imTextObject_5_21_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_21_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_21_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_21_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_21_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_21_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_21_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_21_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_21_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_21_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_21_tab0 .inline-block { display: inline-block; }
#imTextObject_5_21_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_21_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_21_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_21_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_21_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_21_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_21_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_21_tab0 .imVt { vertical-align: top; }
#imTextObject_5_21_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_21_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_21_tab0 .fs24 { vertical-align: baseline; font-size: 24pt;line-height: 39px; }
#imTextObject_5_21_tab0 .cf1 { color: rgb(118, 67, 10); }
#imTextObject_5_21 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 980px) {
	.imContentDataContainer { width: 969px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 955px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_13 { width: 959px; min-height: 996px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_13 { width: 959px; min-height: 996px; padding: 15px 20px 25px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 5px; right: 5px; }
	#imTextObject_5_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_13 .text-container { height: 956px;}
	#imCell_22 { width: 963px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_22 { width: 963px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 3px; right: 3px; }
	#imGroup_2 { width: 969px; }
	#imGroup_3 { width: 485px; }
	#imCell_17 { width: 479px; min-height: 155px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_17 { width: 479px; min-height: 155px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 3px; right: 3px; }
	#imTextObject_5_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_17 .text-container { height: 149px;}
	#imGroup_4 { width: 485px; }
	#imCell_18 { width: 236px; min-height: 135px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_18 { width: 236px; min-height: 135px; padding: 76px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 3px; right: 3px; }
	#imCell_19 { width: 237px; min-height: 135px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_19 { width: 237px; min-height: 135px; padding: 72px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 3px; right: 3px; }
	#imCell_16 { width: 478px; min-height: 296px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_16 { width: 478px; min-height: 296px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 3px; right: 3px; }
	#imCell_14 { width: 963px; min-height: 404px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_14 { width: 963px; min-height: 404px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 3px; right: 3px; }
	#imCell_21 { width: 963px; min-height: 301px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_21 { width: 963px; min-height: 301px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 3px; right: 3px; }
	#imTextObject_5_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_21 .text-container { height: 295px;}
	
}

@media (max-width: 979px) and (min-width: 720px) {
	.imContentDataContainer { width: 709px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 695px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_13 { width: 701px; min-height: 1146px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_13 { width: 701px; min-height: 1146px; padding: 15px 20px 25px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 4px; right: 4px; }
	#imTextObject_5_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_13 .text-container { height: 1106px;}
	#imCell_22 { width: 705px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_22 { width: 705px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 2px; right: 2px; }
	#imGroup_2 { width: 709px; }
	#imGroup_3 { width: 355px; }
	#imCell_17 { width: 351px; min-height: 188px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_17 { width: 351px; min-height: 188px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 2px; right: 2px; }
	#imTextObject_5_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_17 .text-container { height: 182px;}
	#imGroup_4 { width: 355px; }
	#imCell_18 { width: 173px; min-height: 65px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_18 { width: 173px; min-height: 65px; padding: 11px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 2px; right: 2px; }
	#imCell_19 { width: 174px; min-height: 65px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_19 { width: 174px; min-height: 65px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 2px; right: 2px; }
	#imCell_16 { width: 350px; min-height: 259px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_16 { width: 350px; min-height: 259px; padding: 3px 3px 45px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 2px; right: 2px; }
	#imCell_14 { width: 705px; min-height: 297px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_14 { width: 705px; min-height: 297px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 2px; right: 2px; }
	#imCell_21 { width: 705px; min-height: 301px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_21 { width: 705px; min-height: 301px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 2px; right: 2px; }
	#imTextObject_5_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_21 .text-container { height: 295px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 469px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imPgTitle { width: 455px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imCell_13 { width: 465px; min-height: 1471px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_13 { width: 465px; min-height: 1471px; padding: 15px 20px 25px 20px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 2px; right: 2px; }
	#imTextObject_5_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_13 .text-container { height: 1431px;}
	#imCell_22 { width: 467px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_22 { width: 467px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 1px; right: 1px; }
	#imGroup_2 { width: 469px; }
	#imGroup_3 { width: 235px; }
	#imCell_17 { width: 233px; min-height: 287px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_17 { width: 233px; min-height: 287px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 1px; right: 1px; }
	#imTextObject_5_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_17 .text-container { height: 281px;}
	#imGroup_4 { width: 235px; }
	#imCell_18 { width: 115px; min-height: 44px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_18 { width: 115px; min-height: 44px; padding: 8px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 1px; right: 1px; }
	#imCell_19 { width: 116px; min-height: 44px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_19 { width: 116px; min-height: 44px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 1px; right: 1px; }
	#imCell_16 { width: 232px; min-height: 337px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_16 { width: 232px; min-height: 337px; padding: 3px 3px 195px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 1px; right: 1px; }
	#imCell_14 { width: 467px; min-height: 198px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_14 { width: 467px; min-height: 198px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_14 { left: 1px; right: 1px; }
	#imCell_21 { width: 467px; min-height: 457px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_21 { width: 467px; min-height: 457px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 1px; right: 1px; }
	#imTextObject_5_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_21 .text-container { height: 451px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_13 { clear: left; }
	#imCell_13 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 15px 20px 25px 20px; }
	#imCellStyleGraphics_13 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_13, #imCellStyleGraphicsB_13, #imCellStyleGraphicsBL_13, #imCellStyleGraphicsBR_13, #imCellStyleGraphicsL_13, #imCellStyleGraphicsR_13, #imCellStyleGraphicsT_13, #imCellStyleGraphicsTL_13, #imCellStyleGraphicsTR_13 { display: none; }
	#imTextObject_5_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_22 { clear: left; }
	#imCell_22 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_22 { width: 100%; min-height: 0px; padding: 3px 3px -347px 3px; }
	#imCellStyleGraphics_22 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: right; }
	#imCell_17 { clear: left; }
	#imCell_17 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_17 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_5_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_18 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_19 { clear: left; }
	#imCell_19 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_19 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_16 { clear: right; }
	#imCell_16 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_16 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_14 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_21 { clear: left; }
	#imCell_21 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_21 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_21 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_5_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 980px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -12px; left: 33px; width: 931px; height: 351px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0.284% 0);clip-path: inset(0 0 0.284% 0);}#imHeader_imCell_1 { width: 931px; min-height: 352px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 931px; min-height: 352px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 13px; left: 5px; width: 970px; height: 30px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 3.226% 0);clip-path: inset(0 0 3.226% 0);}#imHeader_imCell_2 { width: 970px; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 970px; min-height: 31px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 979px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { display: none; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0.284% 0);clip-path: inset(0 0 0.284% 0);}#imHeader_imCell_1 { width: 931px; min-height: 352px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 931px; min-height: 352px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { display: none; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 3.226% 0);clip-path: inset(0 0 3.226% 0);}#imHeader_imCell_2 { width: 970px; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 970px; min-height: 31px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { display: none; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0.284% 0);clip-path: inset(0 0 0.284% 0);}#imHeader_imCell_1 { width: 931px; min-height: 352px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 931px; min-height: 352px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { display: none; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 3.226% 0);clip-path: inset(0 0 3.226% 0);}#imHeader_imCell_2 { width: 970px; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 970px; min-height: 31px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { display: none; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0.284% 0);clip-path: inset(0 0 0.284% 0);}#imHeader_imCell_1 { width: 100%; min-height: 352px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { display: none; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 3.226% 0);clip-path: inset(0 0 3.226% 0);}#imHeader_imCell_2 { width: 100%; min-height: 31px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 980px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 42px; left: 6px; width: 329px; height: 124px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -0.813% 0);clip-path: inset(0 0 -0.813% 0);}#imFooter_imCell_1 { width: 329px; min-height: 123px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 329px; min-height: 123px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 140px; left: 785px; width: 172px; height: 58px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -141.667% 0);clip-path: inset(0 0 -141.667% 0);}#imFooter_imCell_2 { width: 172px; min-height: 24px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 172px; min-height: 24px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 979px) and (min-width: 720px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 14px; left: 6px; width: 329px; height: 124px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -0.813% 0);clip-path: inset(0 0 -0.813% 0);}#imFooter_imCell_1 { width: 329px; min-height: 123px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 329px; min-height: 123px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 123px; left: 428px; width: 278px; height: 23px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 41.026% 0);clip-path: inset(0 0 41.026% 0);}#imFooter_imCell_2 { width: 278px; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 278px; min-height: 39px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 3px; left: 104px; width: 289px; height: 109px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -0.926% 0);clip-path: inset(0 0 -0.926% 0);}#imFooter_imCell_1 { width: 289px; min-height: 108px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 289px; min-height: 108px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 126px; left: 112px; width: 278px; height: 23px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 41.026% 0);clip-path: inset(0 0 41.026% 0);}#imFooter_imCell_2 { width: 278px; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 278px; min-height: 39px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 8px; left: 60px; width: 212px; height: 80px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -1.266% 0);clip-path: inset(0 0 -1.266% 0);}#imFooter_imCell_1 { width: 100%; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { display: none; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 41.026% 0);clip-path: inset(0 0 41.026% 0);}#imFooter_imCell_2 { width: 100%; min-height: 39px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

